﻿.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.single-auction-location ul.nav-tabs{border:none;margin-bottom:25px}
.locations ul.nav-tabs{border:none;margin:25px auto;text-align:center;align-items:center;display:inline-block}
.forms ul.nav-tabs{border:none;margin:24px auto 0;text-align:center;align-items:center;display:inline-block}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.nav-icon-toggle__box {
  width: 18px;
  height: 20px;
  position: relative;
  display: block;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-md-12.row-footer{display:flex;flex-flow:row;justify-content:space-between}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

	.container,
	#header,
	#footer {
		width: 96%;
	}



.container {
	margin: 0 auto;
	width: 960px;
}

#featured-content .container {
	width: 980px;
}


.tt-thumb-popup-align {
  overflow: hidden;
}

.bit .zuot .zup img{ width:100%;  height:100%; }

.bit .zuot .zup{ min-height:246px; overflow:hidden;}


div.theme-blank {
}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}

.full-width-no-box #header {
	 background-color:#1874cd;
}

body.boxed-layout #header, body.boxed-layout div#footer{
	background: #fff;
    box-sizing: border-box;
    padding: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.shop_box{
    background: none repeat scroll 0 0 #40B1B4;
    border-radius: 4px;
    font-family: arial,sans-serif;
    padding: 5px;
    width: 181px;
}


.split-home {
    width: 250px;
    height:350px;  
    float: left; 
    padding: 0;
    overflow-y: hidden;
}
.camera_caption{bottom:0;display:block;position:absolute;width:100%;}
.camera_caption p{margin-top:15px;margin-bottom:15px}
.camera_caption a.btn-secondary,.camera_caption p{font-size:18px}
.camera_caption a.btn-secondary{margin-top:10px;padding:13px 26px;background-color:#093863!important}
.camera_caption a.btn-secondary.active,.camera_caption a.btn-secondary:active,.camera_caption a.btn-secondary:focus,.camera_caption a.btn-secondary:hover{background-color:#323232!important}
.small-game-desc{max-height:50px}


.page3 .what {
	font-family: helvetica;
	font-weight: 100;
	color: #42292c;

}


.page3 .what .textWhat {
	font-size: 100px;
	line-height: 100px;
	font-weight: 100;
}

.page3 .what .description {
	width: 600px;
	font-size: 30px;
	margin-top: 30px;
}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}
.fl-post-carousel-grid .fl-post-carousel-title {padding-bottom: 7px;}
body .fl-post-carousel-grid .fl-post-carousel-title {font-size: 20px;line-height: 26px;margin: 0 0 10px;padding: 0;}
.fl-post-carousel-gallery .fl-post-carousel-text h2.fl-post-carousel-title {font-size: 22px;margin: 0 0 5px 0;}
.sb-slidebar .widget_text{text-align:center;padding:0 14px;margin-bottom:10px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.mb-3,.my-3{margin-bottom:1rem!important}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}
.motto{display:inline-block;vertical-align:middle}
header .motto{position:absolute;left:135px;top:58px;font-family:'HelveticaNeueW02-77BdCn 694066',Arial,sans-serif;font-size:22px;font-size:2.2rem;line-height:1;color:#244681}
.cam-global-header .container-12 .grid-2.cam-global-quicklinks{display:none;}
.cam-global-header .container-12 .grid-2.cam-global-logo{width:190px !important;}
.cam-global-header .container-12 .grid-2.cam-global-search,.cam-global-header .container-12 .grid-2.cam-global-quicklinks{width:170px !important;}
.container-12 .grid-2{width:120px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

  .posts-grid .grid-item__title {
    font-size: 1.10em;
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

    .posts-grid .grid-item__title a {
      color: #0c223f; }

  .posts-grid .grid-item--first .grid-item__title {
    font-size: 1.17em; }

.break { 
	display: block;
	line-height: 2px;
}
